Difference between revisions of "MediaWiki:Common.css"

From Gloria Victis
Line 17: Line 17:
 
}
 
}
 
*/
 
*/
 +
.gallerytextwrapper{
 +
display: flex;
 +
align-content: center;
 +
justify-content: center;
 +
max-height: 20%;
 +
text-align: center;
 +
}

Revision as of 16:45, 26 February 2021

@font-face {
  font-family: Roboto;
  src: url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");
}
#p-logo-text a{
    padding: 0 20px 0 0 !important;
}

#bodyContentOuter a{

font-weight: bold !important;
color: #5C8832 !important;
}
/*
h1{
 font-family: Arial !important;
}
*/
.gallerytextwrapper{
 display: flex;
 align-content: center;
 justify-content: center;
 max-height: 20%;
 text-align: center;
}